/*reset css*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
ul{list-style:none;}
table{border-collapse:collapse;border-spacing:0;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
th{font-weight:bold;}
img{border:0;}

p{margin:0em 0em 1em;}
h1{font-size:18px; color:#000099; margin-bottom:1em;text-align:center;}
h2{font-size:16px;margin:10px 0 10px 0; color:#000099;}
h3{font-size:14px;color:#000099; }
h4{font-size:13px;color:#000099; }
a:link,a:visited,a:active {color:#354c5a;}
a:focus,a:hover {color:#9E1513;}




/*structure general*/
body  {font: 100% Verdana, Arial, Helvetica, sans-serif;background:#9EBAD5;margin: 0; padding: 0;font-size:13px;text-align: center; color: #000000;}
#container {width: 950px;background: #ffffff url(../images/banner.png) no-repeat 0px 0px;margin: 20px auto; border: 1px solid #000000;text-align: left; }
h1#hotmap a{position:absolute; top:20px; left:14px;height:80px;width:580px; text-indent:-9000em; overflow:hidden; }
#content_wrap{background:url(../images/column.gif) repeat-y 160px 0px;}
#header {padding: 0 10px 0 20px;height:72px;} 




/*main menu*/
.menu {padding:3px 10px 3px 30px;margin-left:155px;border-bottom:1px solid #000099;}
ul.menu li{display:inline;padding:4px;color:#000066;}
ul.menu li a:link, ul.menu li a:visited  {color:#000000;text-decoration:none;font-weight:100;}
ul.menu li a:hover, ul.menu li a:active {color:#9E1513;}
/*css for select function in menu*/
body#other a#other {color:#9E1513;}
body#index a#index {color:#9E1513;}
body#prestigious a#prestigious {color:#9E1513;}
body#database a#database {color:#9E1513;}
body#applying a#apply {color:#9E1513;}
body#faq a#faq {color:#9E1513;}







/*sidebar 1 general/structure*/
#sidebar1 {float: left;width: 165px; padding: 15px 10px 15px 20px; }
.pw_menu_row{padding-top:8px;font-size:1.1em;color:#222222;}
.pw_menu_row li{padding-top:8px;}
.pw_menu_row li ul {padding:6px 0px 0px 15px;font-size:.9em;}
.pw_menu_row a:link, 
.pw_menu_row a:visited
{color:#000000;}
.pw_menu_row a:hover, 
.pw_menu_row a:active
{color:#9E1513;}







/*sidebar2 general/structure */
#sidebar2 {float: right; width: 270px; padding: 15px 20px 15px 5px;}
#sidebar2 img {position:relative;left:14px;top:10px;}
#sidebar2  #email_section {padding-top:20px;}
#sidebar2  #news {padding-top:10px;}
#sidebar2  #prestigious_list {padding-top:10px;}
/*RT column/sidebar2 boxes*/
.teaser {width:261px;padding:0 0 14px 0;margin:10px auto;background:url("../images/boxes.gif") bottom left no-repeat;}
.teaser div#top {margin:0;padding:13px 1px 3px 1px;background:url("../images/boxes.gif") top left no-repeat;}
.teaser h3 {background:#276BDE;padding:4px;color:#fff;text-align:center;}
.teaser div#main {margin:0;padding:10px 10px 3px 24px;	border:1px solid #a5bbce;border-width:0 1px;background:#fff;}
/*boxes*/
.teaser div#address{padding:0px 0px 0px;font-style:italic;}
.teaser div#sao {padding-top:10px;}
.teaser div#email {padding-top:10px;}
.teaser div#hours {padding-top:10px;color:#194a89;font-weight:bold;}
.teaser td.input_title {font-size:.9em;color:#194a89;padding-right:5px;}
.teaser div#news_content{height:350px;overflow:auto;word-wrap:break-word;}
table#winners_table {margin:0px auto;}
table#winners_table tr td{padding:4px 6px;}
div#prestigious_list div#main {padding-left:0px;}
/*email app*/
.sent {backgound:#ebebeb;font-style:italic;color:#bbbbbb;}
div#email_sent_message {color:#000099;padding-top:4px;font-style:italic;font-size:.9em;}
div#email_message {color:#000099;font-style:italic;padding:8px 0px;font-size:.9em;}	








/*main content structure/general*/
#mainContent {margin: 0px 300px 0px 210px;padding: 15px;word-wrap:break-word;} 
	
	ol {margin-left:25px;padding-bottom:20px;}
	ol li {padding-top:5px;}
	.center_res_content h4 {font-size:13px;font-weight:bold;color:#5C5C5C;}
	
	



	

/*Database page left column search app*/
div#search_links {padding:5px 0px;}
div#search_links_box {border:2px solid #A91615;padding:10px 18px;}
img#search_image {text-align:center;padding:0px 0px 0px 15px;}
div#search_links ul li{padding-bottom:5px;}
div#search_links ul {list-style:outside;padding-left:8px;}
.search_message {font-size:.9em;font-style:italic;padding:3px 6px 8px 2px;bodrer-bottom:1px solid #000099;}
table.search_menu {margin:10px 0px;}
.search_list_title {font-weight:bold;padding:5px;}
.search_list_buttons {padding:10px 10px 10px 30px;border:1px solid #000099;}
input#schol_name {margin:8px 0px 15px;}
/*Seach Database Results Table*/
div#search_results_table  {width:350px; float:left;cursor:pointer;cursor:hand;padding-bottom:25px;}
div#search_results_table table {width:340px;}
div#search_results_table  td {border-bottom:1px solid #999999;padding:10px 2px;}
.hover {color:#A91615;}
#message_found_count{font-weight:bold;text-align:center;}
/*Accordion Detail region*/
#accordion_div {float:right;width:350px;}
#accordion_div #spry_scholarship_title {padding:0px 9px 8px;text-align:center;}
#accordion_div #spry_scholarship_title h3{color:#000;}
.padded_content{padding:8px 3px 5px 5px;}
#main div#details {padding:20px 45px 15px;}
dl dt{font-weight:bold;}
dl dd{padding:3px 0px 0px 25px;}
#accordion_div table{width:260px;border:none;margin:0px auto;}
#accordion_div table tr td.details_title {font-weight:bold;width:120px;}
#accordion_div table tr td {padding:3px 4px 3px 0px;vertical-align:top;border-bottom:1px solid #cccccc;}
#accordion_div table tr td.hidden_details {color:#333333;font-size:.9em;font-style:italic;padding-left:33px;background:url(../images/greyarrow.gif) no-repeat top left;}
#accordion_div div#sub table tr td.details_title {width:180px;}
#accordion_div #title_height {height:60px;vertical-align:bottom;text-align:center;}
/*Accordion Red Box*/
.box2 {width: 350px;background: url(../images/red-box3_04.gif) repeat-y;margin-top:30px;}
.box2 div#two{background: url(../images/red-box3_03.gif) no-repeat left top;text-align:center;height:80px;vertical-align:bottom;}
.box2 p.last {background: url(../images/red-box3_06.gif) no-repeat left bottom;padding:20px 10px 40px;margin:0;}
.box2 h3 {margin:0px 24px 0px 1px;padding:16px 16px 12px 16px;color:#000;}






/*footer*/
#footer {padding: 10px 230px; clear:both;border-top:1px solid #000099;background:url("../images/footer.gif") top left no-repeat;text-align:center;font-size:.8em;} 
#footer div ul li {display:inline;padding:3px;}
#footer a:link, #footer a:visited {color:#000;}
#footer a:hover {color:#A91615;}





/*deviations*/
body#prestigious #mainContent ul {list-style:outside;padding:15px 25px 10px 25px;}
body#prestigious #mainContent ul li {padding:5px 5px;}
body#prestigious #mainContent ul li ul {padding:8px 15px 8px 35px;list-style:circle;}
body#prestigious #mainContent .deadline {font-size:1.2em;color:#A91615;padding-bottom:10px;margin:0px;border-bottom:1px solid #000099;}
body#search #mainContent {margin:0px 0px 0px 200px; padding-right:4px;}
body#pw #mainContent, body#other #mainContent {margin:0px 300px 0px 160px;}
#search_intro_mainContent {margin:0px 0px 0px 220px;padding-top:20px;padding-right:270px;background:url(../images/banner_rt.gif) repeat-y top right;}

body#pw #content_wrap, body#other #content_wrap {background:url(../images/column.gif) repeat-y 115px 0px;}

body#pw #sidebar1, body#other #sidebar1{width:115px;}

body#pw h3 {padding-bottom:1em;}





/*Other Styles*/
.deadline {color:blue;font-style:italic;font-size:.9em;}
div#other_prestigious{border-top:1px solid #000099;margin-top:2em;padding-top:1em;}
#upcoming_note h3 {color:#9E1513;padding:12px 0px 8px;border-bottom:1px solid #000099;text-align:center;}
#upcoming_frag {border:solid #000099;border-width:1px 0px 0px;padding-top:10px;margin-top:15px;}
.winners img {float:left;padding: 0px 15px 5px 0px;}
body#applying div#tips_list ul ul {padding-left:6px;font-size:.9em;}
div#won{width:370px;border:1px solid #000099;background:#CCE7F6;margin:0px auto;padding:10px;}
div#resources {padding:20px 2px;border:solid #000099;border-width:1px 1px 1px;font-weight:bold;text-align:center;background:#CCD1E9;}
div#resources a {color:#000099;font-weight:bold;}
p.last a {display:block;text-align:right;padding-right:29px;}






/*Funky Styles*/
.word-wrappers {word-wrap:break-word;}
.SpryHiddenRegion {visibility: hidden;}
.select{font-style:italic;color:#A91615;}
#ie_message{display:none;}













.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
/*way to clear floated elements with a non floated hidden character set by css*/
.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */


